<rdmtree><version>1.02</version>
<node>
  <name>.</name>
  <permanent/><add/><get/><replace/>
  <acl>Replace=*&amp;Add=*&amp;Delete=*&amp;Get=*&amp;Exec=*</acl>
  <node>
    <name>Ext</name>
    <get/>
    <node>
      <name>Interior</name>
      <add/><delete/><exec/>
    </node>
    <leaf>
      <name>LastSessionID</name>
      <value>71</value>
    </leaf>
    <leaf>
      <name>MinServerAuth</name>
      <get/>
      <format>chr</format>
      <value>BASIC</value>
    </leaf>
  </node>
  <node>
    <name>DevDetail</name>
    <permanent/><get/>
    <leaf>
      <name>DevTyp</name>
      <permanent/><get/>
      <format>chr</format>
      <value>Device</value>
    </leaf>
    <leaf>
      <name>FwV</name>
      <permanent/><get/>
      <format>chr</format>
    </leaf>
    <leaf>
      <name>HwV</name>
      <permanent/><get/>
      <format>chr</format>
    </leaf>
    <leaf>
      <name>LrgObj</name>
      <permanent/><get/>
      <format>bool</format>
      <value>true</value>
    </leaf>
    <leaf>
      <name>OEM</name>
      <permanent/><get/>
      <format>chr</format>
      <value>ZTE</value>
    </leaf>
    <leaf>
      <name>SwV</name>
      <permanent/><get/>
      <format>chr</format>
    </leaf>
    <node>
      <name>URI</name>
      <permanent/><get/>
      <leaf>
        <name>MaxDepth</name>
        <permanent/><get/>
        <format>int</format>
        <value>16</value>
      </leaf>
      <leaf>
        <name>MaxSegLen</name>
        <permanent/><get/>
        <format>int</format>
        <value>31</value>
      </leaf>
      <leaf>
        <name>MaxTotLen</name>
        <permanent/><get/>
        <format>int</format>
        <value>255</value>
      </leaf>
    </node>
    <node>
      <name>Ext</name>
      <permanent/><get/>
    </node>
    <node>
      <name>Bearer</name>
      <permanent/><get/>
    </node>
  </node>
  <node>
    <name>DevInfo</name>
    <permanent/><get/>
    <node>
      <name>Bearer</name>
      <permanent/><get/>
    </node>
    <leaf>
      <name>DevId</name>
      <permanent/><get/>
      <format>chr</format>
    </leaf>
    <leaf>
      <name>DmV</name>
      <permanent/><get/>
      <format>chr</format>
      <value>1.2</value>
    </leaf>
    <node>
      <name>Ext</name>
      <permanent/><get/>
    </node>
    <leaf>
      <name>Lang</name>
      <permanent/><get/>
      <format>chr</format>
      <value>en_us</value>
    </leaf>
    <leaf>
      <name>Man</name>
      <permanent/><get/>
      <format>chr</format>
      <value>ZTE</value>
    </leaf>
    <leaf>
      <name>Mod</name>
      <permanent/><get/>
      <format>chr</format>
    </leaf>
  </node>
  <node>
    <name>DMAcc</name>
    <permanent/><add/><get/>
    <acl>Add=*&amp;Delete=*&amp;Exec=*&amp;Get=*&amp;Replace=*</acl>
    <leaf>
      <name>AppID</name>
      <get/><replace/>
      <format>chr</format>
      <value>w7</value>
    </leaf>
    <leaf>
      <name>ServerID</name>
      <get/><replace/>
      <format>chr</format>
      <value>sprint</value>
    </leaf>
    <leaf>
      <name>Name</name>
      <permanent/><get/><replace/>
      <format>chr</format>
      <value>Sprint</value>
    </leaf>
    <node>
      <name>AppAddr</name>
      <get/><replace/>
      <node>
        <name>SrvAddr</name>
        <get/><replace/>
        <leaf>
          <name>Addr</name>
          <get/><replace/>
          <format>chr</format>
          <value>https://oma.ssprov.sprint.com/oma</value>
        </leaf>
        <leaf>
          <name>AddrType</name>
          <get/><replace/>
          <format>chr</format>
          <value>URI</value>
        </leaf>
        <node>
          <name>Port</name>
          <get/><replace/>
          <node>
            <name>Port</name>
            <get/><replace/>
            <leaf>
              <name>PortNbr</name>
              <get/><replace/>
              <format>chr</format>
              <value>443</value>
            </leaf>
          </node>
        </node>
      </node>
    </node>
    <leaf>
      <name>AAuthPref</name>
      <get/><replace/>
      <format>chr</format>
      <value>syncml:auth-MAC</value>
    </leaf>
    <node>
      <name>AppAuth</name>
      <get/><replace/>
      <node>
        <name>serverAuth</name>
        <get/><replace/>
        <leaf>
          <name>AAuthLevel</name>
          <get/><replace/>
          <format>chr</format>
          <value>SRVCRED</value>
        </leaf>
        <leaf>
          <name>AAuthType</name>
          <get/><replace/>
          <format>chr</format>
          <value>syncml:auth-MAC</value>
        </leaf>
        <leaf>
          <name>AAuthSecret</name>
          <get/><replace/>
          <format>chr</format>
        </leaf>
        <leaf>
          <name>AAuthData</name>
          <get/><replace/>
          <format>bin</format>
          <value>9BJwQouxQkIvS2AAzAyUsQ==</value>
        </leaf>
        <leaf>
          <name>AAuthName</name>
          <get/><replace/>
          <format>chr</format>
          <value>sprint</value>
        </leaf>
      </node>
      <node>
        <name>clientAuth</name>
        <get/><replace/>
        <leaf>
          <name>AAuthLevel</name>
          <get/><replace/>
          <format>chr</format>
          <value>CLCRED</value>
        </leaf>
        <leaf>
          <name>AAuthType</name>
          <get/><replace/>
          <format>chr</format>
          <value>syncml:auth-MAC</value>
        </leaf>
        <leaf>
          <name>AAuthSecret</name>
          <get/><replace/>
          <format>chr</format>
        </leaf>
        <leaf>
          <name>AAuthData</name>
          <replace/>
          <format>bin</format>
          <value>MTIzNDU=</value>
        </leaf>
        <leaf>
          <name>AAuthName</name>
          <get/><replace/>
          <format>chr</format>
        </leaf>
      </node>
    </node>
  </node>
  <node>
    <name>CDMA</name>
    <get/><replace/>
    <node>
      <name>3GPD</name>
      <permanent/><get/><replace/>
      <node>
        <name>Profile1</name>
        <get/><replace/>
        <leaf>
          <name>NAI</name>
          <get/><replace/>
          <type>text/plain</type>
        </leaf>
        <leaf>
          <name>PasswordAAA</name>
          <replace/>
          <type>text/plain</type>
        </leaf>
        <leaf>
          <name>AuthAlgoAAA</name>
          <get/><replace/>
          <type>text/plain</type>
        </leaf>
        <leaf>
          <name>SpiAAA</name>
          <get/><replace/>
          <type>text/plain</type>
        </leaf>
        <leaf>
          <name>PasswordHA</name>
          <replace/>
          <type>text/plain</type>
        </leaf>
        <leaf>
          <name>PriHAIp</name>
          <get/><replace/>
          <type>text/plain</type>
        </leaf>
        <leaf>
          <name>SecHAIp</name>
          <get/><replace/>
          <type>text/plain</type>
        </leaf>
        <leaf>
          <name>AuthAlgoHA</name>
          <get/><replace/>
          <type>text/plain</type>
        </leaf>
        <leaf>
          <name>SpiHA</name>
          <get/><replace/>
          <type>text/plain</type>
        </leaf>
        <leaf>
          <name>MobileIpAddress</name>
          <get/><replace/>
          <type>text/plain</type>
        </leaf>
        <leaf>
          <name>ReverseTunneling</name>
          <get/><replace/>
          <type>text/plain</type>
        </leaf>
      </node>
    </node>
    <node>
      <name>NAM</name>
      <permanent/><get/><replace/>
      <leaf>
        <name>CdmaNam</name>
        <get/><replace/>
        <type>text/plain</type>
        <format>bin</format>
      </leaf>
      <leaf>
        <name>MobDirNum</name>
        <get/><replace/>
        <type>text/plain</type>
        <format>bin</format>
      </leaf>
    </node>
    <leaf>
      <name>BC10</name>
      <get/><replace/>
      <type>text/plain</type>
      <format>int</format>
    </leaf>
    <leaf>
      <name>BC14</name>
      <get/><replace/>
      <type>text/plain</type>
      <format>int</format>
    </leaf>
    <leaf>
      <name>SO68</name>
      <get/><replace/>
      <type>text/plain</type>
      <format>int</format>
    </leaf>
    <node>
      <name>EHRPD</name>
      <get/><replace/>
      <leaf>
        <name>Enabled</name>
        <get/><replace/>
        <type>text/plain</type>
        <format>int</format>
      </leaf>
    </node>
    <node>
      <name>SO73</name>
      <get/><replace/>
      <leaf>
        <name>COP0</name>
        <get/><replace/>
        <format>int</format>
      </leaf>
      <leaf>
        <name>COP1to7</name>
        <get/><replace/>
        <format>int</format>
      </leaf>
    </node>
    <node>
      <name>1xA</name>
      <get/><replace/>
      <leaf>
        <name>Enabled</name>
        <get/><replace/>
        <format>int</format>
      </leaf>
    </node>
    <node>
      <name>PRL</name>
      <replace/>
      <leaf>
        <name>PrefRoamList</name>
        <replace/>
        <type>text/plain</type>
        <format>bin</format>
      </leaf>
    </node>
    <leaf>
      <name>RoamPreference</name>
      <get/><replace/>
      <format>int</format>
    </leaf>
    <leaf>
      <name>ANR</name>
      <get/><replace/>
      <format>int</format>
    </leaf>
    <node>
      <name>HFA</name>
      <permanent/><get/><replace/>
      <leaf>
        <name>NumRetries</name>
        <permanent/><get/><replace/>
        <format>int</format>
      </leaf>
      <leaf>
        <name>RetryInterval</name>
        <permanent/><get/><replace/>
        <format>int</format>
      </leaf>
    </node>
    <node>
      <name>OMADM</name>
      <permanent/><get/><replace/>
      <leaf>
        <name>ProxyAddr</name>
        <permanent/><get/><replace/>
        <format>chr</format>
        <value>http://oma.ssprov.sprint.com</value>
      </leaf>
      <leaf>
        <name>ProxyPort</name>
        <permanent/><get/><replace/>
        <format>int</format>
        <value>80</value>
      </leaf>
    </node>
  </node>
  <node>
    <name>SPA</name>
    <add/><delete/><exec/><get/><replace/>
    <acl>Add=*&amp;Delete=*&amp;Get=*&amp;Exec=*&amp;Replace=*</acl>
    <node>
      <name>DomDataGuard</name>
      <add/><delete/><exec/><get/><replace/>
      <acl>Add=*&amp;Delete=*&amp;Get=*&amp;Exec=*&amp;Replace=*</acl>
      <leaf>
        <name>Enabled</name>
        <get/><replace/>
        <format>bool</format>
      </leaf>
      <leaf>
        <name>Forced</name>
        <get/><replace/>
        <format>bool</format>
      </leaf>
    </node>
    <node>
      <name>DomDataRoaming</name>
      <add/><delete/><exec/><get/><replace/>
      <acl>Add=*&amp;Delete=*&amp;Get=*&amp;Exec=*&amp;Replace=*</acl>
      <leaf>
        <name>Enabled</name>
        <get/><replace/>
        <format>bool</format>
      </leaf>
      <leaf>
        <name>Forced</name>
        <get/><replace/>
        <format>bool</format>
      </leaf>
    </node>
    <node>
      <name>DomVoiceGuard</name>
      <add/><delete/><exec/><get/><replace/>
      <acl>Add=*&amp;Delete=*&amp;Get=*&amp;Exec=*&amp;Replace=*</acl>
      <leaf>
        <name>Enabled</name>
        <get/><replace/>
        <format>bool</format>
      </leaf>
      <leaf>
        <name>Forced</name>
        <get/><replace/>
        <format>bool</format>
      </leaf>
    </node>
    <node>
      <name>DomVoiceRoaming</name>
      <add/><delete/><exec/><get/><replace/>
      <acl>Add=*&amp;Delete=*&amp;Get=*&amp;Exec=*&amp;Replace=*</acl>
      <leaf>
        <name>Enabled</name>
        <get/><replace/>
        <format>bool</format>
      </leaf>
      <leaf>
        <name>Forced</name>
        <get/><replace/>
        <format>bool</format>
      </leaf>
    </node>
    <node>
      <name>IntlDataGuard</name>
      <add/><delete/><exec/><get/><replace/>
      <acl>Add=*&amp;Delete=*&amp;Get=*&amp;Exec=*&amp;Replace=*</acl>
      <leaf>
        <name>Enabled</name>
        <get/><replace/>
        <format>bool</format>
      </leaf>
      <leaf>
        <name>Forced</name>
        <get/><replace/>
        <format>bool</format>
      </leaf>
    </node>
    <node>
      <name>IntlDataRoaming</name>
      <add/><delete/><exec/><get/><replace/>
      <acl>Add=*&amp;Delete=*&amp;Get=*&amp;Exec=*&amp;Replace=*</acl>
      <leaf>
        <name>Enabled</name>
        <get/><replace/>
        <format>bool</format>
      </leaf>
      <leaf>
        <name>Forced</name>
        <get/><replace/>
        <format>bool</format>
      </leaf>
    </node>
    <node>
      <name>IntlDialing</name>
      <add/><delete/><exec/><get/><replace/>
      <acl>Add=*&amp;Delete=*&amp;Get=*&amp;Exec=*&amp;Replace=*</acl>
      <leaf>
        <name>Enabled</name>
        <get/><replace/>
        <format>bool</format>
      </leaf>
      <leaf>
        <name>Forced</name>
        <get/><replace/>
        <format>bool</format>
      </leaf>
    </node>
    <node>
      <name>IntlVoiceGuard</name>
      <add/><delete/><exec/><get/><replace/>
      <acl>Add=*&amp;Delete=*&amp;Get=*&amp;Exec=*&amp;Replace=*</acl>
      <leaf>
        <name>Enabled</name>
        <get/><replace/>
        <format>bool</format>
      </leaf>
      <leaf>
        <name>Forced</name>
        <get/><replace/>
        <format>bool</format>
      </leaf>
    </node>
    <node>
      <name>IntlVoiceRoaming</name>
      <add/><delete/><exec/><get/><replace/>
      <acl>Add=*&amp;Delete=*&amp;Get=*&amp;Exec=*&amp;Replace=*</acl>
      <leaf>
        <name>Enabled</name>
        <get/><replace/>
        <format>bool</format>
      </leaf>
      <leaf>
        <name>Forced</name>
        <get/><replace/>
        <format>bool</format>
      </leaf>
    </node>
  </node>
  <node>
    <name>Subscriber</name>
    <get/><replace/>
    <leaf>
      <name>AcctSubType</name>
      <get/><replace/>
      <type>text/plain</type>
      <format>chr</format>
    </leaf>
    <leaf>
      <name>AcctType</name>
      <get/><replace/>
      <type>text/plain</type>
      <format>chr</format>
    </leaf>
    <leaf>
      <name>BAN</name>
      <get/><replace/>
      <type>text/plain</type>
      <format>chr</format>
    </leaf>
    <leaf>
      <name>BillCycleDate</name>
      <get/><replace/>
      <type>text/plain</type>
      <format>chr</format>
    </leaf>
    <leaf>
      <name>CarrierID</name>
      <get/><replace/>
      <type>text/plain</type>
      <format>chr</format>
    </leaf>
    <leaf>
      <name>CSA</name>
      <get/><replace/>
      <type>text/plain</type>
      <format>chr</format>
    </leaf>
    <leaf>
      <name>State</name>
      <get/><replace/>
      <type>text/plain</type>
      <format>chr</format>
    </leaf>
    <leaf>
      <name>UsageMode</name>
      <get/><replace/>
      <type>text/plain</type>
      <format>chr</format>
    </leaf>
    <leaf>
      <name>ZIPCode</name>
      <get/><replace/>
      <type>text/plain</type>
      <format>chr</format>
    </leaf>
  </node>
  <node>
    <name>FwUpdate</name>
    <add/><delete/><get/>
    <acl>Add=*&amp;Delete=*&amp;Exec=*&amp;Get=*&amp;Replace=*</acl>
    <node>
      <name>Flash</name>
      <add/><delete/><get/><replace/>
      <acl>Add=*&amp;Delete=*&amp;Exec=*&amp;Get=*&amp;Replace=*</acl>
      <type>urn:oma:mo:oma:fumo:1.0</type>
      <node>
        <name>Download</name>
        <add/><exec/><get/>
        <leaf>
          <name>PkgURL</name>
          <get/><replace/>
          <format>chr</format>
          <value>https://oma.spcsdns.net/omadl/desc?id=16466&amp;r=587159942
						</value>
        </leaf>
      </node>
      <node>
        <name>DownloadAndUpdate</name>
        <add/><exec/><get/>
        <leaf>
          <name>PkgURL</name>
          <get/><replace/>
          <value>https://oma.spcsdns.net/omadl/desc?id=100795&amp;r=1122677082</value>
        </leaf>
      </node>
      <leaf>
        <name>PkgName</name>
        <add/><get/><replace/>
        <format>chr</format>
        <value>1.1 to 1.4</value>
      </leaf>
      <leaf>
        <name>PkgVersion</name>
        <add/><get/><replace/>
        <format>chr</format>
        <value>4</value>
      </leaf>
      <leaf>
        <name>State</name>
        <get/><replace/>
        <type>text/plain</type>
        <format>int</format>
        <value>10</value>
      </leaf>
      <node>
        <name>Update</name>
        <add/><exec/><get/><replace/>
        <leaf>
          <name>PkgData</name>
          <replace/>
          <format>bin</format>
        </leaf>
      </node>
    </node>
  </node>
  <node>
    <name>SecureDevice</name>
    <add/><copy/><delete/><exec/><get/><replace/>
    <acl>Add=*&amp;Delete=*&amp;Get=*&amp;Exec=*&amp;Replace=*</acl>
  </node>

  <node>
    <name>Con</name>
    <permanent/><get/><replace/>
    <node>
      <name>MediaStream</name>
      <get/><replace/>
      <leaf>
        <name>HTTPPDProxyAddress</name>
        <get/><replace/>
        <format>chr</format>
      </leaf>
      <leaf>
        <name>HTTPPDProxyPort</name>
        <get/><replace/>
        <format>int</format>
      </leaf>
      <leaf>
        <name>RTSPProxyAddress</name>
        <get/><replace/>
        <format>chr</format>
      </leaf>
      <leaf>
        <name>RTSPProxyPort</name>
        <get/><replace/>
        <format>int</format>
      </leaf>
    </node>
  </node>
  <node>
    <name>SIM</name>
    <get/><replace/>
    <leaf>
      <name>Lock</name>
      <get/><replace/>
      <format>int</format>
    </leaf>
  </node>
</node>
</rdmtree>
